/*
 * lannathai.css
 * CSS stylesheet for Lanna Thai Cuisine website.
 */

/* Page styles */
html { margin: 0; padding: 0; background-color: #eee; }
body { margin: 0; padding: 0; background-color: #fff; }

/* Basic stuff */
img { border: none; }
h1 { font-family: sans-serif; font-size: 1.4em; margin: 0; text-align: center; }
h2 { font-family: sans-serif; font-size: 1.2em; margin: 8px 0; color: #c00; }
h3 { font-family: sans-serif; font-size: 1em; margin: 16px 0 0 0; }
dt { font-weight: bold; }
dd { margin: 0; padding-bottom: .5em; color: #333; }

/* Forms */
form { border: 1px solid #333; padding: 0; margin: 0; background-color: #fff; }
legend { font-weight: bold; border: solid 1px #333; margin-left: 8px; background-color: #eee; color: #c00; font-family: sans-serif; }
fieldset { margin: 0; padding: 0; border: none; }
label { display: block; font-size: smaller; }
form .intro { padding: 8px; }
form .field { padding: 8px; }
form .field input, form .field textarea { width: 100%; }
form .buttons { text-align: center; background-color: #eee; padding: 8px; border-top: solid 1px #333; }
form .note { display: none; }
form .captcha-message { font-size: smaller; color: #666; }
.required-marker { color: #f00; }

/* Links */
a, a:link, a:visited { color: #00f; text-decoration: underline; }
a:hover { color: #00f; text-decoration: none; }
a:active { color: #f00; text-decoration: underline; }

/* Watermark */
#watermark { background: #fff url(../images/watermark.png) bottom right no-repeat; width: 100%; }

/* Header */
header { font-family: sans-serif; background: url(../images/headerbg.png) repeat-x; }
header img.logo { width: 493px; height: 100px; }

/* Navigation div */
nav { float: left; font-family: sans-serif; }
nav ul { display: block; list-style: none; padding: 0; margin: 0; border-radius: 8px; }
nav ul li { display: block; padding: 0; margin: 0; }
nav ul.navigation-0 { border: 1px solid #333; margin: 8px 16px 16px 16px; padding-bottom: 8px; background-color: #eee; width: 220px; }
nav li.navigation-item-0 span { display: inline-block; font-weight: bold; color: #c00; padding: 8px 8px 0 8px; }
nav li.navigation-item-1 span { display: inline-block; color: #666; padding: 0 8px; font-size: smaller; font-weight: bold; }
nav a { display: block; padding: 0 8px; }
nav a:link, nav a:visited { text-decoration: none; color: #c70; }
nav a:hover { background-color: #d81; color: #000; }
nav a:active { color: #f00; }
nav li.navigation-item-downloads li.navigation-item-1 { display: inline; }
nav li.navigation-item-downloads li.navigation-item-1 a { display: block; margin: 8px 16px; border: solid 1px #333; font-size: smaller; text-align: center; border-radius: 8px; background-color: #ccc; color: #c00; }
nav li.navigation-item-downloads li.navigation-item-1 a:hover { background-color: #c70; color: #000; }
nav li.navigation-item-downloads li.navigation-item-1 a:active { border-radius: 0; }

/* Main content div */
#main { font-family: serif; }
#main p#subheading { margin: 16px 48px; border: solid 1px #333; background-color: #eee; padding: 8px; font-style: italic; text-align: center; border-radius: 8px; }
#main p#subheading i { font-style: normal; }

article { margin: 0 268px; }

aside { position: absolute; top: 110px; right: 0; width: 260px; z-index: 100; }
aside p { font-size: smaller; font-style: italic; text-align: center; padding: 0 16px; color: #333; }
aside p.mild-medium-hot { margin-top: 0; }
aside ul.menu-aside { display: block; list-style: none; width: 200px; margin: 16px auto; padding: 8px; border: 1px solid #333; background-color: #eee; border-radius: 8px; position: relative; text-align: center; }
aside ul.menu-aside li { margin: 2px; }
aside ul.menu-aside li.header { font-weight: bold; margin-bottom: 8px; }
aside ul.menu-aside li.footer { font-size: smaller; font-style: italic; margin-top: 8px; }
aside .awards { margin: 22px; }

/* Address div */
#address { position: absolute; top: 8px; right: 0; width: 260px; text-align: center; background-color: #fff; font-size: smaller; }
#address .inner-container { display: inline-block; }
#address .dimmi-widget { margin: 0 32px; }
#address .address { font-weight: bold; color: #c00; }
#address .contact { clear: both; }
#address .address p, #address .contact p { line-height: 1.3; margin: 0; }
#address img { margin-left: 8px; }

/* Footer */
footer { clear: both; padding: 8px; font-family: sans-serif; text-align: right; color: #c70; background: #eee url(../images/footerbg.png) repeat-x; position: relative; z-index: 50; }
footer a { color: #000; }

/* Back to top link */
footer #toplink { text-align: right; padding: 4px 8px; position: absolute; top: -27px; right: 0; z-index: 80; background-color: #eee; }
footer #toplink a { font-size: smaller; }

/* General classes */
p.inset { margin: 16px 48px; border: solid 1px #333; background-color: #eee; padding: 8px; font-style: italic; text-align: center; border-radius: 8px; }
p.inset i { font-style: normal; }

/* Home page */
p.readmore, p.seotext { text-align: center; }
#slideshow { width: 480px; height: 319px; border: solid 1px #333; margin: auto; background: #eee url('../images/loading.gif') center center no-repeat; border-radius: 8px; }
#slideshow img { border-radius: 8px; }
#sslist, #sslist li { display: inline; list-style: none; margin: 0; padding: 0; }

/* Deliveries page */
ul#areas { list-style: none; margin: 0; padding: 0; }
ul#areas li { float: left; width: 25%; height: 20px; line-height: 20px; padding-left: 30px; background: transparent url(../images/logo24px.png) 0 0 no-repeat; }

/* About page */
#about-text { float: left; margin-right: 402px; padding: 0 8px 0 0; }
#about-map { float: left; width: 402px; margin-left: -402px; }
#map-link { text-align: right; font-size: smaller; padding-top: 2px; }
.map { border: solid 1px #333; text-align: right; }

ul.partners { display: block; list-style: none; margin: 0 -16px; padding: 0; }
ul.partners li { display: inline-block; margin: 16px; padding: 0; width: 240px; text-align: center; }
ul.partners li a { color: #000; text-decoration: none; }
ul.partners li a:hover { color: #00f; }
ul.partners li img { margin-bottom: 8px; }

/* Booking page */
#booking_wrapper { width: 640px; margin: 0 auto; }

/* Contact page */
#contact_wrapper { width: 640px; margin: 0 auto; }
#contact_form { float: left; width: 382px; padding: 0 16px 0 0; }
#contact_details { float: left; width: 242px; }

/* Menu pages */
.restaurant-menu-item { padding: 0 0 8px 0; margin: 0 0 8px 0; }
.restaurant-menu-item h2 .display-id { font-variant: small-caps; }
.restaurant-menu-item p.summary { color: #333; font-weight: bold; }
.restaurant-menu-item { position: relative; }
.restaurant-menu-item .single-price { position: absolute; top: 0; right: 0; padding: 4px; border: solid 1px #aaa; background-color: #eee; font-size: large; color: #333; }
.restaurant-menu-item table.prices { border: solid 1px #aaa; border-collapse: collapse; margin: 8px 0 16px 0; color: #333; width: 100%; }
.restaurant-menu-item table.prices th { border-bottom: solid 1px #aaa; background-color: #eee; text-align: left; padding: 4px; }
.restaurant-menu-item table.prices th.choose-from { font-style: italic; font-weight: normal; }
.restaurant-menu-item table.prices td { text-align: left; padding: 4px; }
.restaurant-menu-item table.prices td.price { text-align: right; padding-left: 16px; width: 32px; white-space: nowrap; font-size: large; color: #333; }
.restaurant-menu-item table.prices th.heading { text-align: right; padding-left: 16px; width: 32px; white-space: nowrap; }
.restaurant-menu-item table.prices tr.odd td { background-color: #eee; }
.price sup, .single-price sup, .drink-price sup { font-size: x-small; position: relative; top: 4px; padding-left: 1px; }

/* Drinks page */
.drinks-column { float: left; width: 50%; }
.drinks-column .drinks-inner { padding: 0 32px; }
.restaurant-menu-item-drink { padding: 0 0 4px 0; }
.restaurant-menu-item-drink .drink-price { float: right; margin-right: 32px; }

/* Set Menus page */
.restaurant-menu-item-banquet { float: left; width: 50%; text-align: center; }
.banquet-inner { margin: 16px 24px; padding: 8px 24px; border: 1px solid #000; background-color: #eee; border-radius: 8px; }
.banquet-price { font-family: sans-serif; }
dl.set-menu-items { font-size: smaller; }

/* Clearfix from jQuery UI */
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

.no-fouc { display: none; }
